Bug 136370 - Can't install on HP machine kernel crashes during install - SATA
Summary: Can't install on HP machine kernel crashes during install - SATA
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Blocker 135876
TreeView+ depends on / blocked
 
Reported: 2004-10-19 16:03 UTC by Daniel Walsh
Modified: 2013-07-03 02:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-25 15:42:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Walsh 2004-10-19 16:03:13 UTC
Description of problem:
Getting ahci_check_status error

Version-Release number of selected component (if applicable):

2.6.8-1.610 and 624 have this problem.

How reproducible:
Boot network install

Steps to Reproduce:
1. netboot
  
Actual results:

Install starts but it finds no disk drives.

Very nasty problem


Expected results:


Additional info:

Comment 1 Dave Jones 2004-10-20 19:25:14 UTC
bits of info from earlier mails:

It's an ICH6R/ICH6RW

Null Pointer dereference at virtual address 00000020

EIP was in ahci_check_status, backtrace was
ata_device_add
ahci_init_one
pci_device_probe_static


Comment 2 Tim Burke 2004-10-20 22:40:22 UTC
Jeff Garzik needs hardware to diagnose problem on.  

/me off to badger the PM's

Comment 3 Tim Burke 2004-10-25 15:37:07 UTC
Jeff has the hardware and is working on it now.

Comment 4 Daniel Walsh 2004-10-25 15:42:41 UTC
Ok I just reinstalled my HP machine from rawhide and it worked.  So
closing this bug.

Thanks,




Note You need to log in before you can comment on or make changes to this bug.